Adjust playback speed
Adjust playback speed synchronously, 0 points.
POST
/suno/submit/adjust-speedBody Parametersapplication/json
clip_id* string
song clipId
keep_pitch boolean
Whether to maintain pitch
speed* number
Playback speed 0.25~4.0
Responses
200 application/json
response-200 object
400 Bad request or validation failed application/json
response-400 object
properties error* object
401 Missing or invalid API Key application/json
response-401 object
1{
2"clip_id": "a3911719-eded-4585-a4bb-90ea52d786b5",
3"keep_pitch": true,
4"speed": 1.5
5}
1curl -X POST "https://api.digislash.com/suno/submit/adjust-speed" \
2-H "Authorization: Bearer <API Key>" \
3-H "Content-Type: application/json" \
4-d '{
5"clip_id": "a3911719-eded-4585-a4bb-90ea52d786b5",
6"keep_pitch": true,
7"speed": 1.5
8}'
1▼{
2"code": "success",
3"data": "1268154180129529857",
4"message": ""
5}
